Subject: Re: net-next is OPEN

From: Sergei Shtylyov <[email-masked]>
Date: Thu, 09 Jul 2015 20:48:36 +0300

On 07/09/2015 08:40 PM, David Miller wrote:

>>> Please feel free to bombard me with net-next changes, which some of
>>> you have been doing already ;-(, as net-next is now open.

>>     Hm, I pulled and didn't see 4.2-rc1 tag. Is it normal?

> Why does it have to be there?

    I thought your pause during the merge window is caused by you wanting for 
-rc1 tagging in order for the possible conflicts to be resolved...

> I build net-next by pulling net into net-next.

    Well, that merge you do quite routinely. :-)

> Since 'net' is based upon Linus's tree before he added that tag
> there is no reason for it to have that tag at all.

> I really have no idea why you expect it to be there.

    I then don't quite understand why you close net-next during the merge 
window and beyond.

WBR, Sergei